﻿@charset "utf-8";
/* CSS Document */
/*body,ul,dl,dd,dt,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,img,td,div,input{margin:0;padding:0;}
ul,ol,li{list-style-type:none; line-height:24px;}
h1,h2,h3,h4,h5,h6{font-size:12px;}
.hidden{display:none;}
a{outline-style:none;color:#666666;text-decoration:none;}
a:hover{color:#F03E34; text-decoration:none;}
.clear{ clear:both}
input{ padding-left:2px;}
img{ border:0px;}
body{ font:12px "宋体"; background: url(../images/bodyBg.jpg) repeat-x left top;}*/
/*header*/

.banner{ width:1002px; margin:0 auto 20px auto}
.main2{ width:1002px; margin:0 auto 40px auto}
.main2_left{ width:190px; min-height:400px; _height:400px; margin-left:30px; display:inline}
.m2l_h1{ border-bottom:1px solid #1C5992; font:bold 18px/26px "微软雅黑"; color:#2984aa; background:url(../images/m2l_h1.jpg) no-repeat left 5px; padding-left:23px; margin-bottom:10px; padding-bottom:6px;}
.ul_b{ padding-top:4px}
.ul_b li{ height:36px; border-bottom:1px solid #C6C6C6; font:normal 16px/36px "微软雅黑"; padding-left:30px}
.ul_b a{ color:#616161}
.ul_b a:hover{ color:#1d5991; text-decoration:none}
.ul_b .am_a{ color:#1d5991}

.main2_right{ width:764px}
.dqwz{ height:34px; line-height:34px; text-align:right; border-bottom:1px dashed #1E5B94; margin-bottom:20px}
.m2rc_a{ width:720px; margin-bottom:20px}
.m2rc_h1{ height:31px; position:relative; border-bottom:1px solid #D5D5D5}
.h1_Sl{ height:19px; position:absolute; left:0px; top:0px; padding:11px 3px 0 3px; font:16px "黑体"; color:#0d4665; border-bottom:2px solid #FF9600}
.h1_Sr{ margin:15px 10px 0 0}
.ul_c{ width:710px; padding-top:10px}
.ul_c li{ height:30px; line-height:30px; background:url(../images/ul_c_li.jpg) no-repeat left center; padding-left:15px}

.m2rc_b{ width:720px; height:270px;}
.m2rcb_gd{ height:210px; padding-top:25px}
.news_butL{ width:24px; height:23px; float:left; padding:53px 0 0 10px; cursor:pointer}
.news_gd{ width:640px; overflow:hidden; float:left;}
.news_gd_mLong{ width:10000000px}
.news_gd_mLong ul{ float:left}
.news_gd_mLong li{ width:163px; float:left;}

.news_gd_pic{ width:132px; height:132px; margin:0 auto; background:#F8F8F8; display:block; border:1px solid #AAAAAA; margin-bottom:15px}
.news_gd_pic img{ width:120px; height:119px; margin:6px 0 0 6px; float:left}
.news_gd_txt{ width:132px; margin:0 auto; display:block}
.news_gd_txt p{ line-height:16px}
.news_butR{ width:24px; height:23px; float:right; padding:53px 10px 0 0; cursor:pointer}

/* main3 */
.main3{ width:1002px; margin:0 auto 15px auto;}
.mian3_left{ width:190px; margin-left:10px; min-height:400px; _height:400px;}
.dl_nav{ padding-top:3px}
.dl_nav dt{ font:16px/34px "微软雅黑"; padding-left:15px; border-bottom:1px solid #C6C6C6}
.dl_nav dt a{ background:url(../images/dl_am.jpg) no-repeat left 13px; padding-left:15px; display:block}
.dl_nav dt a:hover{ background:url(../images/dl_ahover.jpg) no-repeat left 16px;}
.dl_nav dt .am_b{ background:url(../images/dl_ahover.jpg) no-repeat left center;}
.dl_nav dd{ font:14px "宋体"; padding:5px 0 5px 0; line-height:24px; margin-left:15px }
.dl_nav dd span{ border-bottom:1px dashed #C6C6C6; display:block; padding-left:15px}
.dl_nav dd span a{ background:url(../images/dd_am.jpg) no-repeat right center; padding-right:15px}
.dl_nav dd span a:hover{ background:url(../images/dd_ahover.jpg) no-repeat right center; padding-right:15px}
.dl_nav dd span a.am_c{ background:url(../images/dd_ahover.jpg) no-repeat right center; padding-right:15px;}
.ul_nav{ padding:5px 0 0 30px}
.ul_nav li{ height:28px; line-height:26px; font-size:12px}
.ul_nav li a{ color:#353535}
.ul_nav li a:hover{ color:#1d5991}
.ul_nav li a.am_d{ color:#1d5991; text-decoration:underline}

.main3_right{ width:740px; margin-right:32px; display:inline}
.m3rc_a{ width:330px; height:390px; float:left; margin-bottom:25px; position:relative}
.m3rc_pic{ width:263px; height:198px; background:url(../images/pic12_bj.jpg) no-repeat; margin:16px 0 15px 40px; }
.m3rc_pic img{ width:248px; height:183px; margin:7px 0 0 7px;}
.m3rc_tit{ font:normal 14px/22px Arial, Helvetica, sans-serif "宋体"; margin-bottom:15px}
.m3rc_txt p{ text-indent:2em; font:normal 12px/22px "黑体"}
.Div_a{ position:absolute; right:0px; bottom:0px;}

.m3rc_b{ float:right}








.GC_title{ border-bottom:1px dashed #C6C6C6; padding-top:20px; margin-bottom:50px}
.GC_title h1{ width:730px; margin:0 auto; line-height:24px; text-align:center; font-size:20px}
.GC_title h2{ text-align:right; line-height:24px; color:#333333; padding-right:10px}
.pic13{ float:left; margin:0 25px 25px 15px}
.G_conteng p{ line-height:22px; text-indent:2em; margin-bottom:15px; color:#616161}

/* 1012 */
.nb{ width:1002px; margin:0 auto; height:337px; position:relative; z-index:2000}
.banner{ position:absolute; left:0px; bottom:0px}




















